## gdata-sharp 1.7.0.1

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 VERSION=$(shell egrep AssemblyVersion version/AssemblyVersion.cs | egrep -o \([[:digit:]]\.\)+[[:digit:]]+)
 PREFIX=/usr/local
+PKGCONFIGDIR = $(PREFIX)/lib/pkgconfig
 
 CORELIBS=\
 	Google.GData.Client.dll		\
@@ -31,6 +32,9 @@
 	Google.GData.YouTube.dll	\
 	Google.GData.Health.dll \
 	Google.GData.Blogger.dll \
+	Google.GData.Analytics.dll \
+	
+UNINSTALLLIBS = $(basename $(ALLLIBS))
 
 FRAMEWORK_REFS = -r:System.dll -r:System.Xml.dll -r:System.Web.dll -r:System.Configuration.dll
 
@@ -64,11 +68,12 @@
 gacl_sources = $(wildcard src/gacl/*.cs) $(wildcard version/*.cs)
 gapps_sources = $(wildcard src/gapps/*.cs) $(wildcard version/*.cs)
 gphotos_sources = $(wildcard src/gphotos/*.cs) $(wildcard version/*.cs)
-gdocuments_sources = $(wildcard src/gdocuments/*.cs) $(wildcard version/*.cs)
+gdocuments_sources = $(wildcard src/documents3/*.cs) $(wildcard version/*.cs)
 gcontact_sources = $(wildcard src/gcontacts/*.cs) $(wildcard version/*.cs)
 youtube_sources = $(wildcard src/youtube/*.cs) $(wildcard version/*.cs)
 health_sources = $(wildcard src/ghealth/*.cs) $(wildcard version/*.cs)
 blogger_sources = $(wildcard src/blogger/*.cs) $(wildcard version/*.cs)
+analytics_sources = $(wildcard src/analytics/*.cs) $(wildcard version/*.cs)
 test_sources = $(wildcard src/unittests/*.cs) $(wildcard src/unittests/gbase/*.cs) $(wildcard src/unittests/gapps/*.cs)\
 				 $(wildcard src/unittests/spreadsheets/*.cs) $(wildcard src/unittests/youtube/*.cs)  $(wildcard src/version/*cs)\
 				 $(wildcard src/unittests/core/*.cs)  $(wildcard src/unittests/picasa/*.cs)
@@ -100,8 +105,8 @@
 Google.GData.Photos.dll: $(CORELIBS) $(gphotos_sources) src/gphotos/picasa.sn
 	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(gphotos_sources) -keyfile:src/gphotos/picasa.sn
 
-Google.GData.Documents.dll: $(ACLLIBS) $(gdocuments_sources) src/gdocuments/documents.sn
-	$(CSC) $(DEFINES) -target:library -out:$@ $(ACLREFS) $(gdocuments_sources) -keyfile:src/gdocuments/documents.sn
+Google.GData.Documents.dll: $(ACLLIBS) $(gdocuments_sources) src/documents3/documents.sn
+	$(CSC) $(DEFINES) -target:library -out:$@ $(ACLREFS) $(gdocuments_sources) -keyfile:src/documents3/documents.sn
 
 Google.GData.Contacts.dll: $(CORELIBS) $(gcontact_sources) src/gcontacts/contacts.sn
 	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(gcontact_sources) -keyfile:src/gcontacts/contacts.sn
@@ -115,17 +120,21 @@
 Google.GData.Blogger.dll: $(CORELIBS) $(blogger_sources) src/blogger/blogger.sn
 	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(blogger_sources) -keyfile:src/blogger/blogger.sn
 
+Google.GData.Analytics.dll: $(CORELIBS) $(analytics_sources) src/analytics/analytics.sn
+	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(analytics_sources) -keyfile:src/analytics/analytics.sn
+
+
 clean:
-	-rm *.sn *.dll *exe $(PKGCONFIG_FILES)
+	-rm -f *.sn *.dll *exe $(PKGCONFIG_FILES)
 
 install: all
 	for i in $(ALLLIBS); do gacutil -i $$i -package GData-Sharp -root "$(DESTDIR)$(PREFIX)/lib"; done
-	install -d "$(DESTDIR)$(PREFIX)/lib/pkgconfig"
-	install -m 644 -t "$(DESTDIR)$(PREFIX)/lib/pkgconfig" $(PKGCONFIG_FILES) 
+	install -d "$(DESTDIR)$(PKGCONFIGDIR)"
+	install -m 644 -t "$(DESTDIR)$(PKGCONFIGDIR)" $(PKGCONFIG_FILES) 
 
 uninstall:
-	for i in $(ALLLIBS); do gacutil -u $$i -package GData-Sharp -root "$(DESTDIR)$(PREFIX)/lib"; done
-	for i in $(PKGCONFIG_FILES) ; do rm "$(DESTDIR)$(PREFIX)/lib/pkgconfig/$$i" ; done
+	for i in $(UNINSTALLLIBS); do gacutil -u $$i -package GData-Sharp -root "$(DESTDIR)$(PREFIX)/lib"; done
+	for i in $(PKGCONFIG_FILES) ; do rm "$(DESTDIR)$(PKGCONFIGDIR)/$$i" ; done
 
 tests: $(ALLLIBS)
 	$(CSC) $(DEFINES) -target:library -out:unittests.dll $(ALLREFS) -r:nunit.framework.dll $(test_sources)
@@ -173,8 +182,6 @@
 HealthTool.exe: $(ALLLIBS) $(healthtool_sources)
 	$(CSC) -out:$@ $(ALLREFS) $(healthtool_sources)
 
-
-
 test:
 	nunit-console2 unittests.dll
