=== debian/changelog ===
gdata-sharp (1.7.0.1-1~lucid1) lucid; urgency=low

  * Merge from Maverick, remaining changes:
    + [e80a685] Drop monodoc support (doesn't build)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 24 Feb 2011 02:02:05 +0800

gdata-sharp (1.7.0.1-1~maverick1) maverick; urgency=low

  * Backport to maverick

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 24 Feb 2011 02:01:26 +0800

gdata-sharp (1.7.0.1-1~natty1) natty; urgency=low

  * Backport to natty

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 24 Feb 2011 02:01:01 +0800

gdata-sharp (1.7.0.1-1) unstable; urgency=low

  * [862be2e] New upstream release
  * [ab5b875] Update remove-system-web-dep.patch from upstream
  * [b7c7a7d] Refresh pkgconfig-paths patch
  * [b68b4b5] Drop 02_cli-2.0-port.patch (no longer needed)
  * [0cc6766] Add Google.GData.Analytics to control file
  * [b9dec4f] Bump ABI and API versions
  * [eacb398] Use 3.0 (quilt) format
  * [6f77271] Refresh 00_build-system.patch
  * [85ca24a] Update my email in Uploaders

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 10 Feb 2011 10:34:31 +0800

gdata-sharp (1.4.0.2-5~lucid1) lucid; urgency=low

  * Backport to lucid
    + [e80a685] Drop monodoc support (doesn't build)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 16 Jan 2011 02:31:57 +0800

gdata-sharp (1.4.0.2-5~maverick1) maverick; urgency=low

  * Backport to maverick

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 16 Jan 2011 01:42:02 +0800

gdata-sharp (1.4.0.2-5~natty1) natty; urgency=low

  * Backport to natty

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 16 Jan 2011 01:42:01 +0800

gdata-sharp (1.4.0.2-5) experimental; urgency=low

  * [257ae00] Set Debian source format to 1.0
  * [3ba66e6] Update Debian Policy to 3.9.1 (no changes)
  * [e326188] Add a patch from upstream bug #429, which removes the
    dependency on System.Web. gdata-sharp already bundles a chunk of
    Mono's System.Web source code, for use on Windows CE (which lacks re
    required methods). This patch simply adds the rest of the System.Web
    pieces used by gdata-sharp, and makes the file part of the build on
    all platforms, not just Windows CE. Thanks to Gabriel Burt
    <gabriel.burt@gmail.com>

 -- Jo Shields <directhex@apebox.org>  Sat, 13 Nov 2010 11:30:56 +0000

gdata-sharp (1.4.0.2-4) unstable; urgency=low

  * [2237ad3] Fix build-dependencies to use mono-devel 2.4.3's
    monolithic mono-devel, and use NUnit's -cil-dev package
  * [3a91407] Fix calls to mdoc to not only fix FTBFS, but actually
    generate documentation (Closes #598175)

 -- Jo Shields <directhex@apebox.org>  Mon, 27 Sep 2010 09:44:50 +0100

gdata-sharp (1.4.0.2-3) unstable; urgency=low

  [ Jo Shields ]
  * debian/libgdata1.4-cil.install,
    debian/libgdata1.4-cil.installcligac,
    debian/patches/patches/01_pkgconfig-paths.patch:
    + CLI Policy 0.7 install location
  * debian/libgdata1.4-cil.install,
    debian/libgdata-cil-dev.install,
    debian/rules:
    + Unversioned -dev package containing pkg-config files

  [ Chow Loong Jin ]
  * debian/rules:
    + Use mono-csc instead of csc
    + Use mdoc instead of monodocer/mdassembler
    + Use quilt dh7 integration
  * debian/control:
    + Bump mono-devel to 2.4.2 for mono-csc
    + Bump Standards-Version to 3.8.3:
      - Section => cli-mono
    + Build-dep on quilt >= 0.46-7~
    + Bump monodoc-base version to 2.4+dfsg for mdoc

 -- Jo Shields <directhex@apebox.org>  Mon, 23 Nov 2009 12:27:38 +0000

gdata-sharp (1.4.0.2-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * debian/rules:
    + Rename all pkg-config files to include ABI version as per policy
    + Hook up unpatch to just before dh_clean

  [ David Paleino ]
  * debian/rules: fix arguments passed to monodocer, fixes FTBFS,
    thanks to Albin Tonnerre (Closes: #533951)

 -- David Paleino <d.paleino@gmail.com>  Fri, 25 Sep 2009 21:04:41 +0200

gdata-sharp (1.4.0.2-1) unstable; urgency=low

  * Initial release (Closes: #519844)
  * debian/patches/00_build-system.patch:
    + Fix Makefile searching for nunit
  * debian/patches/01_pkgconfig-paths.patch:
    + Update the locations of the libraries
  * debian/patches/02_cli-2.0-port.patch:
    + Patch to use System.IO.Compression.GZipStream instead of shipped
      GZipStream

 -- Chow Loong Jin <hyperair@gmail.com>  Sun, 22 Mar 2009 21:37:21 +0800
