=== debian/control ===
Source: gdata-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               cli-common-dev (>= 0.5.7),
               mono-devel (>= 2.4.3),
Build-Depends-Indep: libnunit-cil-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gdata-sharp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gdata-sharp.git
Homepage: http://code.google.com/p/google-gdata/

Package: libgdata1.7-cil
Architecture: all
Depends: ${misc:Depends}, ${cli:Depends}
Description: Google GData CLI client library
 GData (Google data) is a set of Application Programming Interfaces (APIs) for
 the Common Language Infrastructure (CLI) which provide a simple protocol for
 reading and writing data on the web.
 .
 Each of the following Google services provides a Google data API:
  * Base
  * Blogger
  * Calendar
  * Code Search
  * Contacts
  * Document List
  * Google Apps Provisioning
  * Notebook
  * Picasa Web Albums
  * Spreadsheets
  * YouTube
 .
 The GData CLI Client Library provides a library and source code that make it
 easy to access data through Google Data APIs.
 .
 This package contains the GData assemblies

Package: libgdata-cil-dev
Architecture: all
Depends: libgdata1.7-cil (= ${binary:Version}), ${misc:Depends}
Description: Google GData CLI client library
 GData (Google data) is a set of Application Programming Interfaces (APIs) for
 the Common Language Infrastructure (CLI) which provide a simple protocol for
 reading and writing data on the web.
 .
 Each of the following Google services provides a Google data API:
  * Base
  * Blogger
  * Calendar
  * Code Search
  * Contacts
  * Document List
  * Google Apps Provisioning
  * Notebook
  * Picasa Web Albums
  * Spreadsheets
  * YouTube
 .
 The GData CLI Client Library provides a library and source code that make it
 easy to access data through Google Data APIs.
 .
 This package contains development files for the GData library, and should be
 used for compilation
