## gdata-sharp 1.8.0.0

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	
 UNINSTALLLIBS = $(basename $(ALLLIBS))
 
-FRAMEWORK_REFS = -r:System.dll -r:System.Xml.dll -r:System.Web.dll -r:System.Configuration.dll
+FRAMEWORK_REFS = -r:System.dll -r:System.Xml.dll -r:System.Configuration.dll
 
 PKGCONFIG_FILES = $(patsubst %.pc.in,%.pc,$(wildcard misc/*.pc.in))
