=== debian/changelog ===
gdata-sharp (1.8.0.0-1) unstable; urgency=low

  * [7037514] Install RELEASE_NOTES.HTML as upstream changelog
  * [2286665] Update watch file for google code change
  * [9018e14] Imported Upstream version 1.8.0.0
  * [7458084] Drop upstreamed remove-system-web-dep.patch
  * [088ff07] Rename packages and update paths for ABI bump
  * [298fc6c] Patch to replace * with 0 in AssemblyVersion
  * [95369d3] No-change Standards-Version bump (3.9.1 → 3.9.2)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 13 Aug 2011 01:15:41 +0800
