=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends: debhelper (>= 7.0.50),
                cli-common-dev (>= 0.5.7),
                mono-devel (>= 2.4.3),
-Build-Depends-Indep: libnunit-cil-dev
-Standards-Version: 3.9.1
+Build-Depends-Indep: libnunit-cil-dev,
+                     monodoc-base (>= 2.4+dfsg)
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gdata-sharp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gdata-sharp.git
 Homepage: http://code.google.com/p/google-gdata/
 
-Package: libgdata1.7-cil
+Package: libgdata1.8-cil
 Architecture: all
 Depends: ${misc:Depends}, ${cli:Depends}
 Description: Google GData CLI client library
@@ -40,7 +41,7 @@
 
 Package: libgdata-cil-dev
 Architecture: all
-Depends: libgdata1.7-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libgdata1.8-cil (= ${binary:Version}), ${misc:Depends}
 Description: Google GData CLI client library
  GData (Google data) is a set of Application Programming Interfaces (APIs) for
  the Common Language Infrastructure (CLI) which provide a simple protocol for
@@ -64,3 +65,27 @@
  .
  This package contains development files for the GData library, and should be
  used for compilation
+
+Package: monodoc-gdata-manual
+Section: doc
+Architecture: all
+Depends: monodoc-manual, ${misc:Depends}
+Description: compiled XML documentation for GData
+ GData (Google data) is a set of Application Programming Interfaces (APIs) for
+ the Common Language Infrastructure (CLI) which provide a simple protocol for
+ reading and writing data on the web.
+ .
+ Each of the following Google services provides a Google data API:
+  * Base
+  * Blogger
+  * Calendar
+  * Code Search
+  * Contacts
+  * Document List
+  * Google Apps Provisioning
+  * Notebook
+  * Picasa Web Albums
+  * Spreadsheets
+  * YouTube
+ .
+ This package contains the compiled XML documentation for GData
