=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 include /usr/share/cli-common/cli.make
 
-DEB_CLI_API_VERSION = 1.7.0.1
-DEB_CLI_ABI_VERSION = 1.7
+DEB_CLI_API_VERSION = 1.8.0.0
+DEB_CLI_ABI_VERSION = 1.8
 
 override_dh_makeclilibs:
 	dh_makeclilibs -m$(DEB_CLI_API_VERSION)
@@ -16,6 +16,16 @@
 	# we have to pass PREFIX has as there is no configure script which
 	# covers that :(
 	dh_auto_build -- PREFIX=/usr CSC=/usr/bin/mono-csc
+	mkdir -p monodoc
+	mdoc update \
+		-fno-assembly-versions \
+		-L$(CURDIR)/bin \
+		--out=monodoc \
+		*.dll
+	mdoc assemble \
+		--format ecma \
+		--out $(CURDIR)/GData \
+		./monodoc/
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -29,6 +39,9 @@
 # skip test-cases as they fail for some reason
 override_dh_auto_test:
 
+override_dh_installchangelogs:
+	dh_installchangelogs RELEASE_NOTES.HTML
+
 %:
 	dh $@
