=== debian/changelog ===
gdata-sharp (1.9.0.0-1) unstable; urgency=low

  * [e8bda28] Imported Upstream version 1.9.0.0
  * [3eaff9f] Bump API and ABI to 1.9.0.0
  * [ce3466e] Refresh patches
  * [eeb4cd5] Drop GoogleBase from Makefile
  * [0c858fa] Drop GoogleBase from *.install* files
  * [361b01a] Update paths in .pc files

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 25 Nov 2011 19:51:39 +0800
