=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gdata-sharp.git
 Homepage: http://code.google.com/p/google-gdata/
 
-Package: libgdata1.8-cil
+Package: libgdata1.9-cil
 Architecture: all
 Depends: ${misc:Depends}, ${cli:Depends}
 Description: Google GData CLI client library
@@ -41,7 +41,7 @@
 
 Package: libgdata-cil-dev
 Architecture: all
-Depends: libgdata1.8-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libgdata1.9-cil (= ${binary:Version}), ${misc:Depends}
 Description: Google GData CLI client library
  GData (Google data) is a set of Application Programming Interfaces (APIs) for
  the Common Language Infrastructure (CLI) which provide a simple protocol for
