=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 include /usr/share/cli-common/cli.make
 
-DEB_CLI_API_VERSION = 1.8.0.0
-DEB_CLI_ABI_VERSION = 1.8
+DEB_CLI_API_VERSION = 1.9.0.0
+DEB_CLI_ABI_VERSION = 1.9
 
 override_dh_makeclilibs:
 	dh_makeclilibs -m$(DEB_CLI_API_VERSION)
