## gdata-sharp 2.1.0.0

=== debian/changelog ===
gdata-sharp (2.1.0.0-1) unstable; urgency=low

  * [012e36d] Imported Upstream version 2.1.0.0
  * [a411836] Handle ABI bump (2.0 -> 2.1)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 03 Jun 2012 11:05:19 +0800

gdata-sharp (2.0.1.0-1) unstable; urgency=low

  [ Iain Lane ]
  * [e44b8f4] Fix syntax error in monodoc source file

  [ Chow Loong Jin ]
  * [e2a7fe5] Imported Upstream version 2.0.1.0
  * [2ca6983] Bump API/ABI to 2.0
  * [eef84c6] Update email address
  * [9b24639] Refresh patches
  * [f11404e] Bump Standard-Version
  * [786e483] Drop deprecated cli.make include
  * [202c761] Add -pkg:newtonsoft-json to build
  * [ea15084] Combine build-dep and build-dep-indep.
    There are no Architecture: any packages, so the separation is pointless.
  * [f72f05f] Build-dep on libnewtonsoft-json-cil-dev
  * [c49cc7f] Drop Codesearch and Health dlls
  * [6403e88] Drop Code Search from package description

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 01 Jun 2012 04:18:45 +0800

gdata-sharp (1.9.0.0-2) unstable; urgency=low

  * No-change rebuild for CLR 4.0 transition 

 -- Iain Lane <laney@debian.org>  Sun, 22 Jan 2012 19:59:05 +0000
