=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: cli-mono
 Priority: optional
 Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
-Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
+Uploaders: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                cli-common-dev (>= 0.5.7),
                mono-devel (>= 2.4.3),
-Build-Depends-Indep: libnunit-cil-dev,
-                     monodoc-base (>= 2.4+dfsg)
-Standards-Version: 3.9.2
+               libnunit-cil-dev,
+               libnewtonsoft-json-cil-dev,
+               monodoc-base (>= 2.4+dfsg)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gdata-sharp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gdata-sharp.git
 Homepage: http://code.google.com/p/google-gdata/
 
-Package: libgdata1.9-cil
+Package: libgdata2.1-cil
 Architecture: all
 Depends: ${misc:Depends}, ${cli:Depends}
 Description: Google GData CLI client library
@@ -25,7 +26,6 @@
   * Base
   * Blogger
   * Calendar
-  * Code Search
   * Contacts
   * Document List
   * Google Apps Provisioning
@@ -41,7 +41,7 @@
 
 Package: libgdata-cil-dev
 Architecture: all
-Depends: libgdata1.9-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libgdata2.1-cil (= ${binary:Version}), ${misc:Depends}
 Description: Google GData CLI client library
  GData (Google data) is a set of Application Programming Interfaces (APIs) for
  the Common Language Infrastructure (CLI) which provide a simple protocol for
@@ -51,7 +51,6 @@
   * Base
   * Blogger
   * Calendar
-  * Code Search
   * Contacts
   * Document List
   * Google Apps Provisioning
