=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
 
-include /usr/share/cli-common/cli.make
-
-DEB_CLI_API_VERSION = 1.9.0.0
-DEB_CLI_ABI_VERSION = 1.9
+DEB_CLI_API_VERSION = 2.1.0.0
+DEB_CLI_ABI_VERSION = 2.1
 
 override_dh_makeclilibs:
 	dh_makeclilibs -m$(DEB_CLI_API_VERSION)
@@ -43,5 +41,5 @@
 	dh_installchangelogs RELEASE_NOTES.HTML
 
 %:
-	dh $@
+	dh $@ --with=cli
