## gdata-sharp 2.2.0.0

=== debian/changelog ===
gdata-sharp (2.2.0.0-2ubuntu1) focal; urgency=medium

  * Fix failure to build docs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Feb 2020 12:08:50 +0000

gdata-sharp (2.2.0.0-2build1) xenial; urgency=high

  * No change rebuild against mono.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Dec 2015 12:00:41 +0000

gdata-sharp (2.2.0.0-2) unstable; urgency=low

  * Rebuild against libnewtonsoft-json5.0-cil
  * [edd5266] No-change Standards-Version bump to 3.9.5

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Dec 2013 04:03:24 +0800

gdata-sharp (2.2.0.0-1) unstable; urgency=low

  * [b4710e5] Imported Upstream version 2.2.0.0
  * [ee7cf25] No-change bump of Standards-Version to 3.9.4
  * [4d4abb2] Refresh assemblyversion.patch
  * [eba298c] Bump DEB_CLI_API_VERSION
  * [60a9b44] Add cligacpolicy file
  * [73b36bf] Amend installation directories of dll's to -2.2
  * [5a39535] Fix file perms after installcligac.
    This fixes issues with the policy files having g+w permissions.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 18 Jun 2013 02:19:22 +0800
