=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gdata-sharp
 Section: cli-mono
 Priority: optional
-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                cli-common-dev (>= 0.5.7),
@@ -9,7 +10,7 @@
                libnunit-cil-dev,
                libnewtonsoft-json-cil-dev,
                monodoc-base (>= 2.4+dfsg)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gdata-sharp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gdata-sharp.git
 Homepage: http://code.google.com/p/google-gdata/
