## gdata-sharp 2.2.0.0%2Bdfsg

=== debian/changelog ===
gdata-sharp (2.2.0.0+dfsg-1) unstable; urgency=medium

  * Repack, without .chm, .dll and .msi (eek!) files

 -- Jo Shields <joshield@microsoft.com>  Tue, 25 Feb 2020 10:18:36 -0500

gdata-sharp (2.2.0.0-3) unstable; urgency=medium

  * [0d48cff] Fix for docs not building. Thanks to Dimitri John Ledkov

 -- Jo Shields <joshield@microsoft.com>  Tue, 25 Feb 2020 09:47:43 -0500
