## gdata-sharp 2.2.0.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -7,59 +7,54 @@
 PREFIX=/usr/local
 PKGCONFIGDIR = $(PREFIX)/lib/pkgconfig
 
-CORELIBS=\
-	Google.GData.Client.dll		\
-	Google.GData.Extensions.dll 	
+CORELIBS= \
+  Google.GData.Client.dll \
+  Google.GData.Extensions.dll
 
-ACLLIBS=\
-	Google.GData.Client.dll		\
-	Google.GData.Extensions.dll 	\
-	Google.GData.AccessControl.dll
+ACLLIBS= \
+  Google.GData.Client.dll \
+  Google.GData.Extensions.dll \
+  Google.GData.AccessControl.dll
 
 
 ALLLIBS = \
-	Google.GData.Calendar.dll	\
-	Google.GData.Client.dll		\
-	Google.GData.CodeSearch.dll	\
-	Google.GData.Extensions.dll	\
-	Google.GData.GoogleBase.dll	\
-	Google.GData.Spreadsheets.dll	\
-	Google.GData.Apps.dll		\
-	Google.GData.Photos.dll		\
-	Google.GData.Documents.dll 	\
-	Google.GData.AccessControl.dll 	\
-	Google.GData.Contacts.dll	\
-	Google.GData.YouTube.dll	\
-	Google.GData.Health.dll \
-	Google.GData.Blogger.dll \
-	Google.GData.Analytics.dll \
-	
+  Google.GData.Calendar.dll \
+  Google.GData.Client.dll \
+  Google.GData.Extensions.dll \
+  Google.GData.Spreadsheets.dll \
+  Google.GData.Apps.dll \
+  Google.GData.Photos.dll \
+  Google.GData.Documents.dll \
+  Google.GData.AccessControl.dll \
+  Google.GData.Contacts.dll \
+  Google.GData.YouTube.dll \
+  Google.GData.Blogger.dll \
+  Google.GData.Analytics.dll
+
 UNINSTALLLIBS = $(basename $(ALLLIBS))
 
 FRAMEWORK_REFS = -r:System.dll -r:System.Xml.dll -r:System.Configuration.dll
 
 PKGCONFIG_FILES = $(patsubst %.pc.in,%.pc,$(wildcard misc/*.pc.in))
 
-COREREFS = $(addprefix -r:,$(CORELIBS)) $(FRAMEWORK_REFS) 
+COREREFS = $(addprefix -r:,$(CORELIBS)) $(FRAMEWORK_REFS)
 ALLREFS = $(addprefix -r:,$(ALLLIBS)) $(FRAMEWORK_REFS)
 ACLREFS = $(addprefix -r:,$(ACLLIBS)) $(FRAMEWORK_REFS)
 
 
-samples =	\
-	execrequest.exe			\
-	gapps_appsdemo.exe \
-	gapps_migration_sample.exe \
-	gblogger_demo.exe \
-	gcal_demo.exe \
-	gspreadsheet_demo.exe \
-	PhotoTool.exe \
-	HealthTool.exe \
+samples = \
+  execrequest.exe \
+  gapps_appsdemo.exe \
+  gapps_migration_sample.exe \
+  gblogger_demo.exe \
+  gcal_demo.exe \
+  gspreadsheet_demo.exe \
+  PhotoTool.exe
 
 all: $(ALLLIBS) tests $(samples) $(PKGCONFIG_FILES)
 
 core_sources = $(wildcard src/core/*.cs) $(wildcard version/*.cs)
 extensions_sources = $(wildcard src/extensions/*.cs) $(wildcard version/*.cs)
-gcodesearch_sources = $(wildcard src/gcodesearch/*.cs) $(wildcard version/*.cs)
 gspreadsheet_sources = $(wildcard src/gspreadsheet/*.cs) $(wildcard version/*.cs)
 gcalendar_sources =  $(wildcard src/gcalendar/*.cs) $(wildcard version/*.cs)
 gacl_sources = $(wildcard src/gacl/*.cs) $(wildcard version/*.cs)
@@ -68,12 +63,11 @@
 gdocuments_sources = $(wildcard src/documents3/*.cs) $(wildcard version/*.cs)
 gcontact_sources = $(wildcard src/gcontacts/*.cs) $(wildcard version/*.cs)
 youtube_sources = $(wildcard src/youtube/*.cs) $(wildcard version/*.cs)
-health_sources = $(wildcard src/ghealth/*.cs) $(wildcard version/*.cs)
 blogger_sources = $(wildcard src/blogger/*.cs) $(wildcard version/*.cs)
 analytics_sources = $(wildcard src/analytics/*.cs) $(wildcard version/*.cs)
 test_sources = $(wildcard src/unittests/*.cs) $(wildcard src/unittests/gapps/*.cs)\
-				 $(wildcard src/unittests/spreadsheets/*.cs) $(wildcard src/unittests/youtube/*.cs)  $(wildcard src/version/*cs)\
-				 $(wildcard src/unittests/core/*.cs)  $(wildcard src/unittests/picasa/*.cs)
+         $(wildcard src/unittests/spreadsheets/*.cs) $(wildcard src/unittests/youtube/*.cs)  $(wildcard src/version/*cs)\
+         $(wildcard src/unittests/core/*.cs)  $(wildcard src/unittests/picasa/*.cs)
 
 Google.GData.Client.dll: $(core_sources) src/core/clientkey.sn
 	$(CSC) $(DEFINES) -target:library -out:$@ $(core_sources) $(FRAMEWORK_REFS) -keyfile:src/core/clientkey.sn
@@ -83,9 +77,6 @@
 
 Google.GData.Calendar.dll: $(ACLLIBS) $(gcalendar_sources) src/gcalendar/calendarkey.sn
 	$(CSC) -target:library -out:$@ $(ACLREFS) $(gcalendar_sources) -keyfile:src/gcalendar/calendarkey.sn
-
-Google.GData.CodeSearch.dll: $(CORELIBS) $(gcodesearch_sources) src/gcodesearch/codesearch.sn
-	$(CSC) -target:library -out:$@ $(COREREFS) $(gcodesearch_sources) -keyfile:src/gcodesearch/codesearch.sn
 
 Google.GData.Spreadsheets.dll: $(CORELIBS) $(gspreadsheet_sources) src/gspreadsheet/spreadsheets.sn
 	$(CSC) -target:library -out:$@ $(COREREFS) $(gspreadsheet_sources) -keyfile:src/gspreadsheet/spreadsheets.sn
@@ -108,9 +99,6 @@
 Google.GData.YouTube.dll: $(CORELIBS) $(youtube_sources) src/youtube/youtube.sn
 	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(youtube_sources) -keyfile:src/youtube/youtube.sn
 
-Google.GData.Health.dll: $(CORELIBS) $(health_sources) src/ghealth/ghealth.sn
-	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(health_sources) -keyfile:src/ghealth/ghealth.sn
-
 Google.GData.Blogger.dll: $(CORELIBS) $(blogger_sources) src/blogger/blogger.sn
 	$(CSC) $(DEFINES) -target:library -out:$@ $(COREREFS) $(blogger_sources) -keyfile:src/blogger/blogger.sn
 
@@ -124,7 +112,7 @@
 install: all
 	for i in $(ALLLIBS); do gacutil -i $$i -package GData-Sharp -root "$(DESTDIR)$(PREFIX)/lib"; done
 	install -d "$(DESTDIR)$(PKGCONFIGDIR)"
-	install -m 644 -t "$(DESTDIR)$(PKGCONFIGDIR)" $(PKGCONFIG_FILES) 
+	install -m 644 -t "$(DESTDIR)$(PKGCONFIGDIR)" $(PKGCONFIG_FILES)
 
 uninstall:
 	for i in $(UNINSTALLLIBS); do gacutil -u $$i -package GData-Sharp -root "$(DESTDIR)$(PREFIX)/lib"; done
@@ -160,10 +148,6 @@
 PhotoTool_sources = $(wildcard samples/PhotoBrowser/*.cs)
 PhotoTool.exe: $(ALLLIBS) $(PhotoTool_sources)
 	$(CSC) -out:$@ $(ALLREFS) -r:System.Windows.Forms -r:System.Drawing -r:System.Data $(PhotoTool_sources)
-	
-healthtool_sources = $(wildcard samples/health/*.cs)
-HealthTool.exe: $(ALLLIBS) $(healthtool_sources)
-	$(CSC) -out:$@ $(ALLREFS) $(healthtool_sources)
 
 test:
 	nunit-console2 unittests.dll
