=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,16 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
 
-DEB_CLI_API_VERSION = 2.1.0.0
+DEB_CLI_API_VERSION = 2.2.0.0
 DEB_CLI_ABI_VERSION = 2.1
 
 override_dh_makeclilibs:
 	dh_makeclilibs -m$(DEB_CLI_API_VERSION)
+
+override_dh_installcligac:
+	dh_installcligac
+	dh_fixperms
+	dh_clifixperms
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.HTML
@@ -17,7 +22,7 @@
 	mkdir -p monodoc
 	mdoc update \
 		-fno-assembly-versions \
-		-L$(CURDIR)/bin \
+		-L$(CURDIR) -L$(CURDIR)/bin \
 		--out=monodoc \
 		*.dll
 	mdoc assemble \
